I want to make my iBook G4 which is running on Tiger compatible to use with the new wifi iPad when they finally come out. What do I need to do?

Ibook G4
Tiger OS X 10.4.11

Back To Product

Follow this Question

1 Answer from the Community

  • Best Answer:

    It may be best to upgrade to Leopard 10.5.8, since the iPad requires it or later to even think about syncing.

    Was this useful? Answer 1

    4 of 5 people found this useful

Related Questions